Bug 1478402 - Publishing two webservices on same port fails with "java.net.BindException: Address already in use"
Summary: Publishing two webservices on same port fails with "java.net.BindException: A...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: java-1.8.0-openjdk
Version: 7.3
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Andrew John Hughes
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On:
Blocks: 1478405
TreeView+ depends on / blocked
 
Reported: 2017-08-04 13:44 UTC by Paulo Andrade
Modified: 2018-04-10 15:51 UTC (History)
5 users (show)

Fixed In Version: java-1.8.0-openjdk-1.8.0.151-3.b12.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1478405 (view as bug list)
Environment:
Last Closed: 2018-04-10 15:50:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
openjdk bug system JDK-8146086 None None None 2017-08-16 15:17:06 UTC
Icedtea Bugzilla 3439 None None None 2017-10-16 17:20:53 UTC
Red Hat Product Errata RHBA-2018:0872 None None None 2018-04-10 15:51:31 UTC

Description Paulo Andrade 2017-08-04 13:44:25 UTC
User is experiencing this issue, in rhel6 and rhel7,
resolved by patches in:

JDK-8162941
Publishing two webservices on same port fails with "java.net.BindException: Address already in use"
https://bugs.openjdk.java.net/browse/JDK-8162941

https://bugs.openjdk.java.net/projects/JDK/versions/18805

Comment 8 errata-xmlrpc 2018-04-10 15:50:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0872


Note You need to log in before you can comment on or make changes to this bug.